Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 10 Sep 2025 23:49:07 +0300

Saaremaa Vallavalitsus menetleb praegu ehitusteatist nr 2511201/48868 
aadressile Saare maakond, Saaremaa vald, Kuressaare linn, Marientali tee 27a 
// Raja tänav (Mobilside masti optiline kaabel) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Lennuvälja kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27537400>  (menetlus nr: 
510761), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 22.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (PIRET KULDSAAR) poole.